@font-face {
  font-family: 'MARI&DAVID';
  src: url("mari-and-david.ttf") format("truetype");
}

body {
  font-family: 'Roboto', sans-serif;

  background-color: #ccdee3;
  background-image: url("background2.jpg");
  background-position: top center;
  background-repeat: no-repeat;
  background-size: auto auto;

  max-width: 1920px;
  margin: 0 auto;
}

iframe {
  border: none;
}

h2 {
  font-size: 15pt;
}

#title {
  position: relative;
  text-align: center;
  margin-top: 40px;
}

#volo-logo {
  max-width: 100%;
  margin-bottom: 25px;
}

#header-content {
  text-align: right;
}

.logo {
  max-width: 100%;
  background-image: url('logo-image-map.png');
  background-repeat: no-repeat;
}

#social-media {
  list-style: none;
  padding: 0;
  margin: 0;
  margin-bottom: 5px;
}

#social-media a {
  text-decoration: none;
}

#social-media li {
  display: inline;
  margin-left: 5px;
}

#social-media .logo {
  display: inline-block;
}

#social-media .askfm {
  width: 25px;
  height: 25px;
}

#social-media .facebook {
  width: 25px;
  height: 25px;
  background-position: -25px 0px;
}

#social-media .twitter {
  width: 31px;
  height: 25px;
  background-position: -75px 0px;
}

#social-media .twitch {
  width: 24px;
  height: 25px;
  background-position: -50px 0px;
}

#social-media .youtube {
  width: 36px;
  height: 25px;
  background-position: -106px 0px;
}

.highlight-colors {
  background-color: #F78C37;
  color: #343946;
  border-radius: 15px;
}

.logo.supported-operating-systems {
  display: inline-block;
  width: 64px;
  height: 29px;
  background-position: -142px 0px;
}

.logo.oculus-vr {
  display: inline-block;
  width: 164px;
  height: 25px;
  background-position: -380px -51px;
}

.logo.steam {
  display: inline-block;
  width: 184px;
  height: 45px;
  background-position: -371px 0px;
}

.logo.creative-industries-fund {
  display: inline-block;
  width: 370px;
  height: 77px;
  background-position: 0px -30px;
}

header nav {
  font-family: 'MARI&DAVID', sans-serif;
  font-size: 30pt;
  font-weight: bold;
  text-transform: uppercase;

  padding: 15px;
  text-align: center;

  margin-top: 5px;
  margin-bottom: 30px;
}

header nav ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

header nav ul li {
  display: inline;
  margin-left: 35px;
  margin-right: 35px;
}

header nav a {
  color: #343946;
  text-decoration: none;
}

.outer-content {
  margin-left: 5%;
  margin-right: 5%;
}

.inner-content {
  margin-left: 10%;
  margin-right: 10%;
}

.heading {
  font-family: 'MARI&DAVID', sans-serif;
  font-size: 15pt;
  text-transform: uppercase;
  padding-left: 10px;
  padding-top: 10px;
  padding-bottom: 10px;
  text-align: center;
}

.heading h1 {
  margin: 0;
}

.content-block {
  box-shadow: 7px 7px 30px 6px #C5C5C5;
  -moz-box-shadow: 7px 7px 30px 6px #C5C5C5;
  -webkit-box-shadow: 7px 7px 30px 6px #C5C5C5;
  width: 100%;
  float: left;

  margin-top: 25px;
  margin-bottom: 25px;

  background-color: #f5fdfd;
  vertical-align: top;
  border-radius: 15px;
}

.content {
  margin: 10px;
}

.chapter-introduction {
  margin: 30px;
  text-align: center;
}

#introduction {
  width: 56%;
  margin-right: 4%;
}

#introduction .video {
  margin-top: 20px;
  margin-bottom: 20px;

  position: relative;
  padding-bottom: 52.7%;
  padding-top: 30px; height: 0; overflow: hidden;
}

#introduction .video iframe,
#introduction .video object,
#introduction .video embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

#buy {
  width: 40%;
}

#humble-widget {
  width: 100%;
  height: 284px;
  border: none;
}

#buy .buy-button {
  text-align: center;
}

#release-info {
  width: 40%;
  text-align: center;
}

#changelog {
  text-align: left;
}

#changelog ul {
  float: left;
  margin-top: 0;
}

#supported-systems {
  text-align: center;
  margin-top: 25px;
  margin-bottom: 25px;
}

#supported-systems ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

#supported-systems li {
  display: inline-block;
  margin-left: 10px;
  margin-right: 10px;
}

#steam-greenlight {
  width: 40%;
}

#steam-greenlight .content {
  text-align: center;
}

#steam-greenlight-logo {
  width: 230px;
}

#videos .content {
  margin-bottom: 0px;
  margin-right: 0px;
}

#videos ul {
  margin: 0;
  padding: 0;
  list-style: none;
  line-height: 0;
  font-size: 0;
}

#videos .video-wrapper {
  width: 330px;
  margin-right: 10px;
  margin-bottom: 10px;
  float: left;
}

#videos .video-wrapper .intrinsic-size {
  position: relative;
  padding-top: 55.96%;
  height: 0px;
}

#videos .video {
  position: absolute;
  top: 0px;
  left: 0px;
}

#videos video {
  width: 100%;
  height: auto;
}

#screenshots .content {
  margin-bottom: 0px;
  margin-right: 0px;
}

#screenshots ul {
  list-style: none;
  padding: 0;
  margin: 0;
  line-height: 0;
  font-size: 0;
}

#screenshots .screenshot {
  display: inline;
}

#screenshots .screenshot img:hover {
  opacity: 0.9;
}

#screenshots .screenshot img {
  width: 330px;
  margin: 0px;
  padding: 0px;
  margin-right: 10px;
  margin-bottom: 10px;
}

#early-access {
  width: 49%;
  margin-right: 4%;
}

#faq {
  width: 49%;
  margin-right: 4%;
}


#faq .q , #early-access .q {
  font-weight: bold;
  font-style: italic;
}

#powered-by .content {
  text-align: center;
}

#technical, #press, #team, #powered-by {
  width: 47%;
}

#footer {
  margin-bottom: 25px;
  text-align: center;
  padding: 10px;
  background-color: #f5fdfd;
  border-radius: 15px;
}

@media screen and (max-width: 1500px) {
  #introduction, #buy, #steam-greenlight, #release-info {
    width: 100%;
  }
}

@media screen and (max-width: 1000px) {
  #faq, #technical, #team, #early-access, #powered-by, #press {
    width: 100%;
  }

  .inner-content {
    margin-left: 1%;
    margin-right: 1%;
  }

  .outer-content {
    margin-left: 1%;
    margin-right: 1%;
  }
}

@media screen and (max-width: 600px) {
  #navigation, .heading h1 {
    font-size: 22pt;
  }

  #title {
    margin-top: 0px;
  }

  #header-content {
      text-align: center;
  }
}
